body {
	background: #fff;
	color: #333;
	margin: 10px;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	}

.main {
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	border: 1px solid #ccc;
	}

.main p {
	margin: 20px;
	}
	
.bar {
	color: #fff;
	background: #ccc;
	text-align: center;
	padding: 5px;
	}

.upload {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.upload td {
	padding: 5px;
}

.upload p {
	margin: 0;
}

h1 {
	background: none;
	color: #333;
	padding: 3px;
	margin: 0;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	}
hr {
	border-width: 1px;
	border-color: #ccc;
	border-style: solid;
	}

input {
	background: #fff;
	color: #333;
	border-width: 1px;
	border-color: #ccc;
	border-style: solid;
	}

a:link, a:visited, a:active {
	text-decoration: underline;
	color: #0000cc;
	background: none;
	font-size: 12px;
	}
a:hover {
	text-decoration: none;
	color: #333;
	background: none;
	font-size: 12px;
	}

#upload_popup a, a:visited {
	text-decoration: underline;
	color: #0000cc;
	background: none;
	font-size: 12px;
	}

#upload_popup a span {
	display: none;
	}

#upload_popup a:hover {
	text-decoration: none;
	color: #333;
	background: none;
	font-size: 12px;
	text-indent: 0;
	}

#upload_popup a:hover span {
	display: block;
	position: absolute;
	top: 35px;
	right: 0;
	width: 250px;
	padding: 5px;
	margin: 10px;
	z-index: 100;
	color: #333;
	border: 1px #ccc solid;
	background: #fff;
	text-align: left;
	}